@charset "UTF-8";

/* CSS Document */

/* ___________________INDEX_____________________________*/

/* (1) COLOR SWATCHES */
/* (2) GLOBAL SETTINGS */
/* (3) BASIC CSS RESET */
/* (4) DIV LAYOUT & PAGE STRUCTURE */
/* (5) POSITIONING FOR HEADER ELEMENTS */
/* (6) STYLING - QUICKLINKS */
/* (7) CSS GRADIENTS ON LAYOUT WRAP DIVS */
/* (8) TEXT STYLING AND POSITIONING */
/* (9) NAVIGATION_MAIN & NAVIGATION_SECONDARY */




/* (1)_________________COLOR SWATCHES_____________________________*/

/*_____AQUA BLUE: rgba(0,160,209,1.00); */
/*_____DARK BLUE: rgba(41,72,116,1.00); */
/*_____WILSON GREY: rgba(129,136,148,1.00); */
/*_____GOLD: rgba(167,162,26,1.00); */
/*_____LIGHT GOLD: rgba(230,226,175,1.00); */
/*_____PALE GREY: rgba(215,215,215,1.00); */
/*_____MEDIUM PALE GREY: rgba(166,166,166,1.00); */
/*_____CHARCOAL (NAV TEXT): rgba(100,99,99,1.00); */
/*_____BLUE GREY (COPYRIGHT TEXT): rgba(166,166,166,1.00); */
/*_____PALE SKY BLUE GREY: rgba(200,209,229,1.00); */


/* (2)____________________GLOBAL SETTINGS_____________________________*/

body
{
	font-family: Arial, Helvetica, Sans-serif;
	font-style: normal;
	/*font-size: 100%;*/
	margin: 0;
	padding: 0;
	color: rgba(100,99,99,0.7);

}

/* (3)_____________________ BASIC CSS RESET ____________________________*/
h1, h2, h3, h4, h5, p
{
	margin: 0;
	text-align: left;
	padding: 0;
	margin: 0;
	
}

/* (4) ______________DIV LAYOUT - PAGE STRUCTURE _____________________*/


#header_wrap {
	background-image: url(../images/header_bkd.jpg);
	background-repeat: repeat-x;
	height: 240px;
}


#header
{
	position: relative;
	margin-top: 0;
	padding-top: 0;
	height: 160px;
	width: 960px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#navigation_main
{
	width:650px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color:none;
	z-index:500;
	margin-bottom:0;
	padding-bottom:0;
	padding-top:50px;
	/*clear:both;*/
}


#navigation_main ul
{
	text-align:center;
}

#featurebox_wrap
{
	minimum-height: 400px;
	background-color: rgba(41,72,116,1.00);
	margin-top: 0;
	margin-bottom: 0;
}

#featurebox
{
	height: 400px;
	background-color: rgba(200,209,229,1.00);
	width: 960px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	z-index: 2000;
	-webkit-box-shadow: 2px 29px 40px 25px rgba(49,49,49,0.25);
	box-shadow: 2px 29px 40px 25px rgba(49,49,49,0.25);
}

#content_wrap
{
	margin: 0;
	height: auto;
}

#content
{
	background-color: white;
	width: 960px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	overflow: hidden;
}


#footer_wrap
{
		height: 250px;
}



#footer
{
	width: 960px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	height: 250px;
	overflow: hidden;
}

/* (5) ___________POSITIONING FOR HEADER ELEMENTS_________________*/

#logo
{
	position: absolute;
	top: 55px;
	left: -10px;
	width: 529px;
}





#phone
{
	position: absolute;
	top: 80px;
	right: 0;
	width: 260px;
	height: 98px;
}


    #phone h2.mobile {
       color:rgba(0,55,99,1.00);
        display: inline;
        font-size: 30px;
        
    }

#phone img {
   position:  absolute;
    right: 230px;
    bottom: 55px;
}






/* (7) ___________CSS GRADIENTS ON LAYOUT WRAP DIVS____________ */

/*Grey to White Gradient*/
#content_wrap
{
	background-image: -webkit-linear-gradient(270deg, rgba(196,202,204,0.75) 0%, rgba(255,255,255,0.75) 79.79%);
	background-image: -moz-linear-gradient(270deg, rgba(196,202,204,0.75) 0%, rgba(255,255,255,0.75) 79.79%);
	background-image: -o-linear-gradient(270deg, rgba(196,202,204,0.75) 0%, rgba(255,255,255,0.75) 79.79%);
	background-image: linear-gradient(180deg, rgba(196,202,204,0.75) 0%, rgba(255,255,255,0.75) 79.79%);
}

/*Dark Blue to Aqua Blue Gradient*/
#featurebox_wrap
{
	background-image: -webkit-linear-gradient(270deg, rgba(41,72,116,1.00) 24.09%, rgba(0,160,209,1.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(41,72,116,1.00) 24.09%, rgba(0,160,209,1.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(41,72,116,1.00) 24.09%, rgba(0,160,209,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(41,72,116,1.00) 24.09%, rgba(0,160,209,1.00) 100%);
}

#footer_wrap
{
	background-image: -webkit-linear-gradient(360deg, rgba(41,72,116,1.00) 24.09%, rgba(0,160,209,1.00) 100%);
	background-image: -moz-linear-gradient(360deg, rgba(41,72,116,1.00) 24.09%, rgba(0,160,209,1.00) 100%);
	background-image: -o-linear-gradient(360deg, rgba(41,72,116,1.00) 24.09%, rgba(0,160,209,1.00) 100%);
	background-image: linear-gradient(360deg, rgba(41,72,116,1.00) 24.09%, rgba(0,160,209,1.00) 100%);
}



/* (8) ___________________TEXT STYLING AND POSITIONING_____________________________*/

#content p
{
	line-height: 1.65em;
	padding-top: 15px;
	padding-left: 80px;
	padding-right: 80px;
	font-size: 110%;
}

#content p:last-child
{
	padding-bottom: 60px;
}

#content h1:first-child
{
	padding-top: 45px;
	margin-top:0;
	padding-bottom: 5px;
	/* [disabled]color: rgba(100,99,99,0.8);
*/
}

#content h1
{
	padding-top: 30px;
	margin-top:0;
	padding-left: 80px;
	font-weight: 100;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 170%;
	color: rgba(41,72,116,1.00);
}



#content h2:first-child
{
/*	padding-top: 80px;
*/
}

#content h2
{
	padding-top: 15px;
	font-weight: 100;
	padding-left: 80px;
	padding-right: 80px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 130%;
	color: rgba(0,160,209,1.00); /*AQUA BLUE*/

	}

#content h3
{
	padding-top: 0;
	padding-bottom: 5px;
	padding-left: 80px;
	padding-right: 80px;
	font-weight: 100;
	letter-spacing: 0.15em;
	font-size: 90%;
	color: rgba(0,160,209,1.00);
	
}

#content ul
{
	text-align: left;
	font-family: Arial, Helvetica, Sans-serif;
	margin-top: -5px;
}


/*__________________MAIN NAVIGATION STYLING_________________________*/
#navigation_main ul li a
{
	text-decoration: none;
	color: rgba(41,72,116,1.00); /*navy blue*/
	font-size: 100%;
	}

#navigation_main ul li
{
	float: left;
	font-size: 90%;
	margin: 0;
	border-right: thin solid  rgba(41,72,116,1.00); /*navy*/
	padding: 0 20px 0 20px;
}

#navigation_main ul li:last-child
{
	border: none;
}

#navigation_main ul
{
	list-style: none;
	margin: 0;
	
}

#navigation_main ul li a:hover
{
	color: rgba(0,160,209,1.00); /*aqua blue*/
	font-weight: bold;
	}




/* (9) ___________NAVIGATION_SECONDARY________________*/

#navigation_secondary ul li a
{
	text-decoration: none;
	color: rgba(200,209,229,1.00); /*pale grey blue*/
	font-size: 90%;
}

#navigation_secondary ul li
{
	float: left;
	padding: 5px 20px 5px 20px;
	font-size: 90%;
	margin: 0;
	border-right: thin solid  rgba(200,209,229,1.00); /*pale grey blue*/
}

#navigation_secondary ul li:last-child
{
	border: none;
}

#navigation_secondary ul
{
	list-style: none;
	margin: 0;
	text-align:center;
	

}

#navigation_secondary
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 650px;
	overflow: hidden;
	padding-bottom: 10px;
	
}

#navigation_secondary
{
	padding-top: 50px;
	padding-bottom: 60px;
}
	
#navigation_secondary ul li a:hover
{
	color: #fff; 
	font-weight: bold;
	}
	


/* (10) __________________FOOTER CONTENT - STYLING AND POSITIONING _____________________________*/

#footer_wrap
{
	clear: both;
}

#footer_wrap #footer #legal
{
	padding-top: 40px;
	height: 120px;
}

#legal .copyright
{
	font-size: 75%;
	height: 30px;
	float: left;
	color:rgba(200,209,229,1.00); /*pale grey blue*/
}

#legal .credit
{
	font-size: 75%;
	height: 30px;
	float: right;
}

#legal .credit a
{
	text-decoration: none;
	color: rgba(200,209,229,1.00); /*pale grey blue*/
}
